## ils.pl: Anzeigen der Versionen einer Datei

ils.pl ist ein Perl-Skript, das die Versionen einer Datei innerhalb der Suchhierarchie anzeigt.

ils.pl [-l <level>] <file>

Parameter

Name | Beschreibung
<file> | Datei, deren Versionen in der Suchhierarchie angezeigt werden sollen Geben Sie nicht den vollständigen Pfad, sondern nur den Dateinamen an. Die Namenskonventionen für Dateien stellen sicher, dass der Dateiname eindeutig ist.
-l <level> | Ebene der Suchhierarchie, ab der das Skript nach Versionen der Datei suchen soll

### Beispiel

ils.pl vak54

------------------------------------------------

level 0 - C:\test\V75_00_15\MaxDB_DEV :

190144 Thu Jul 22 09:41:03 2004 sys/src/ak/vak54

level 1 - C:\test\V75_00_15\MaxDB_ORG :

190144 Tue Jun 22 20:33:46 2004 sys/src/ak/vak54

------------------------------------------------

Siehe auch:

Verzeichnisstruktur der Entwicklungsumgebung